TIMING_O(8)

NAME
timing_o - report timing overhead

SYNOPSIS
timing_o

DESCRIPTION
timing_o reports the overhead associated with measuring timing intervals.

OUTPUT
The output is reported in microseconds as an integer:

    7

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8), lmbench(3), timing(3).